core:
  grav:
    version: 1.7.22
    schema: 1.7.0_2020-11-20_1
    history:
      - { version: 1.7.17, date: '2021-06-17 13:25:37' }
      - { version: 1.7.18, date: '2021-08-30 12:18:06' }
      - { version: 1.7.20, date: '2021-09-02 12:57:36' }
      - { version: 1.7.22, date: '2021-09-28 09:27:44' }
